View Single Post
  #2  
Old 21.02.2011, 00:42
mvf666
Guest
 
Posts: n/a
Default

Desinstala Java, vete a la web de SUN, pilla el java 6.17, lo instalas y a rular, siempre lo ultimo no es lo mejor, los programas funcionan con las especificaciones de los desarrolladores y si miras en la wed de JDownloader veras la version de java que soporta.
Reply With Quote